| Home | Libraries | People | FAQ | More

## Struct is_dimension_list<dimensionless_type>

boost::units::is_dimension_list<dimensionless_type>

## Synopsis

    struct is_dimension_list<dimensionless_type> {
    };

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2008 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)